<div class="fresh section" data-color="header-black">
    <div class="container">
        <div class="fresh__wrap screen">
            <div class="fresh__container screen__container">

                <div class="fresh__top">
                    <div class="fresh__header">
                        <div class="fresh__header--label" data-aos="fade-right" data-aos-duration="600">
                            свежие<br/>
                            кейсы
                        </div>
                        <div class="fresh__header--title" data-aos data-aos-delay="100">что мы сделали для коттеджных поселков</div>
                    </div><!--/.fresh__header -->
                    <div class="fresh__nav" data-aos="fade-down" data-aos-duration="1000" data-aos-delay="600">
                        <div class="slider-nav slider-nav--red  slider-nav-prev fresh__nav--button fresh__nav--prev">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#chevron-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div><!--/.fresh__nav--button -->
                        <div class="slider-nav slider-nav--red slider-nav-next fresh__nav--button fresh__nav--next">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#chevron-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div><!--/.fresh__nav--button -->
                    </div><!--/.fresh__nav -->
                </div><!--/.fresh__top -->

                <div class="fresh__main">
                    <div class="swiper-container fresh-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide swiper-slide-sm">
                                <a href="#" class="fresh__item">
                                    <div class="fresh__item--image">
                                        <img src="img/res/fresh__image_01.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="fresh__item--title">47 Трест</div>
                                </a>
                            </div>
                            <div class="swiper-slide swiper-slide-md">
                                <a href="#" class="fresh__item">
                                    <div class="fresh__item--image">
                                        <img src="img/res/fresh__image_02.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="fresh__item--title">ЖК «Майские поляны»</div>
                                </a>
                            </div>
                            <div class="swiper-slide swiper-slide-sm">
                                <a href="#" class="fresh__item fresh__item--invert">
                                    <div class="fresh__item--title">МонАрх</div>
                                    <div class="fresh__item--image">
                                        <img src="img/res/fresh__image_03.jpg" class="img-fluid" alt="">
                                    </div>
                                </a>
                            </div>
                            <div class="swiper-slide swiper-slide-md">
                                <a href="#" class="fresh__item">
                                    <div class="fresh__item--image">
                                        <img src="img/res/fresh__image_04.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="fresh__item--title">Docklands</div>
                                </a>
                            </div>
                            <div class="swiper-slide swiper-slide-sm">
                                <a href="#" class="fresh__item">
                                    <div class="fresh__item--image">
                                        <img src="img/res/fresh__image_05.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="fresh__item--title">ГК Плюс</div>
                                </a>
                            </div>
                            <div class="swiper-slide swiper-slide-md">
                                <a href="#" class="fresh__item">
                                    <div class="fresh__item--image">
                                        <img src="img/res/fresh__image_02.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="fresh__item--title">ЖК «Майские поляны»</div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>

            </div><!--/.fresh__container -->
        </div><!--/.fresh__wrap -->
    </div><!--/.container -->
</div><!--/.fresh -->